cmd_clearHistory=Clear search history
cmd_clearHistory_accesskey=C
searchtip=Search in %S

cmd_showSearchButton=Show "Search" button
cmd_showSearchButton_accesskey=S

cmd_engineManager=Manage search plug-ins...
cmd_engineManager_accesskey=M
cmd_addFoundEngine=Add "%S"
